@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap");

body {
  font-family: "Open Sans", sans-serif;
  width: 100%;
}

.vax {
  background: white;
  width: 95%;
  padding: 10px 20px 15px 20px;
}

.bold {
  font-weight:bold;
  text-transform: uppercase;
}

.logo {
  max-width: 135px;
  padding-left: 3px;
  image-resolution: from-image 300dpi;

  image-rendering: -moz-crisp-edges; /* Firefox */
  image-rendering: -o-crisp-edges; /* Opera */
  image-rendering: -webkit-optimize-contrast; /* Webkit (non-standard naming) */
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

.spon {
  line-height: 1.5;
  border-bottom: 1px solid darkgray;
  margin-bottom: 1%;
  padding-bottom: 10px;
  font-size: 17px;
}

.hed {
  font-weight: bolder;
  margin: 0;
  padding: 0;
}

.sub {
  font-weight: lighter;
  font-style: italic;
  color: darkgray;
  font-size: 12px;
}

.top {
  background: black;
  margin-right: 10px;
  margin-top: 10px;
  color: white;
}
.card {
  margin-top: 10px;
  border: none;
}

.card-body,
.card-title,
.card-text {
  line-height: 1.2;
  margin: 0;
}

h5, h4 {
  font-weight: bolder;
}
.card-text {
  font-size: 12px;
}

.second {
  padding-top: 4%;
}

.data {
  font-weight: lighter;
  font-size: 12px;
}

.star{
  font-size:11px;
  font-weight:lighter;
}

.chart {
  zoom: 0.6;
}

.small {
  font-size: 12px;
}

.right {
  float: right;
  text-align: right;
}
a {
  color: black;
  font-weight: bold;
}

@media (max-width: 450px) {
  .chart {
    display: none;
  }
}

@media (max-width: 580px) {
  .chart {
    padding: 10px;
    margin: 20px;
    zoom: 0.9;
  }
  .spon {
    text-align: center;
  }
  .right {
    float: none;
  }
  .mobile {
    display: none;
  }
.sub{
  display:block;
}
  .vax {
    background: white;
    width: 95%;
    padding: 10px 20px 35px 20px;
  }

  .logo {
    display: block;
    margin: 0 auto;
    max-width: 100px;
    padding-top: 5px;
  }
}
